[package]
name = "zbus-xmlgen"
version = "1.0.0"
authors = ["Marc-André Lureau <marcandre.lureau@redhat.com>"]
edition = "2018"

[dependencies]
zbus = { path = "../zbus", version = "1", features = [ "xml" ] }
snakecase = "0.1.0"
rustfmt = "0.10.0"
